/* CSS Document */

/* CSS Document */
@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:wght@200&family=Rubik:ital@0;1&display=swap');



html, body {
	height: 100%;
 	margin: 0;
	padding: 0;
}

body {
 	font-family: Arial, Helvetica, sans-serif;
}

a, a:visited {
	color: #314f5a;
}

.wrapper {
	min-height: 100%;
	margin-bottom: -120px; /* negative height of footer + its padding */
}

.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
	position: relative;
  	padding: 0;
 	background-color: white;
 	color: black;
	width: 100%;
	box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.3);	
	height: 150px;
	z-index: 1;
}

#underConstruction {
	position: absolute;
	top: 12px;
	color: gray;
	width: 100%;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	
}

.content {
  padding: 0;
}

.innerContent {
	padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0;
}

.sticky + .content {
  padding-top: 102px;
}

.preload {
    display: none;
}

#portal {
	position: absolute;
	top: 65px;
	right: 60px;
	height: 30px;
}

#portal a {
	color: #1d5b32;
	text-decoration: none;
	font-weight: bold;
	font-size: 22px;
	transition-duration: 0.4s;
}

#portal a:hover {
	color: #38961e;
	transition-duration: 0.4s;
}

/*
.portalLink span, .contactLink span {
	display: none;
}
*/

.portalLink, .contactLink {
    display: inline-block;
    width: 175px;
	height: 52px;
    background-size: 100%;
    margin: 0;
    transition-duration: 0.4s;
}

/*
.portalLink:hover, contactLink:hover {
    opacity: 1.0;
    background-size: 100%;
}

.portalLink {
    background: url("/images/donate-button.jpg") no-repeat left top;
}

.portalLink:hover {
    background: url("/images/donate-button-hover.jpg") no-repeat left top;
}
*/

.contactLink {
	background: url("/images/contact-button.jpg") no-repeat left top;
}

.contactLink:hover {
	    background: url("/images/contact-button-hover.jpg") no-repeat left top;
}

#headerLogo {
	margin-left: 20px;
	margin-top: 20px;
	height: 100px;
}

.rightFloatImage {
	width: 300px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.push {
  height: 80px;
}

#footer {
	clear: both;
	margin: 0;
	padding: 20px;
	background-color: white;
	font-size: 16px;
	text-align: center;
	height: 80px;
	border-top: 1px solid #1d5b32;
}

#footerLeftSide {
	float: left;
}

#footerRightSide {
	float: right;
	text-align: right;
}

#footer, #footer a, #footer a:visited {
	color: #1d5b32;
}

.fullWidthImage {
	width: 100%;
}

#centeredBannerContent {
	position: absolute;
	display: block;
	margin-left: -150px;
	margin-top: -18px;
	width: 300px;
	height: 50px;
	left: 50%;
	top: 50%;
	font-weight: bold;
	color: #1d5b32;
	font-size: 30px;
	text-align: center;
	line-height: 23px;
}

#centeredBannerContent .phone {
	font-weight: bold;
	color: #1d5b32;
	font-size: 30px;
	text-align: center;
}

#centeredBannerContent .email a, #centeredBannerContent .email a:visited {
	font-weight: bold;
	color: #38961e;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}

#innerContent h2 {
	font-family: 'Rubik', sans-serif;
	font-size: 36px;
	text-align: center;
	color: black;
}

#innerContent h3 {
	font-family: 'Rubik', sans-serif;
	font-size: 28px;
	text-align: center;
	color: black;
}

#hero {
 	width: 100%;
	height: 500px;
	background: url("golf.jpg");
 	background-repeat: no-repeat;
 	background-size: auto;
	position: relative;
}

#hero div {
	color: white;
	margin-left: 10%;
	margin-right: 10%
	padding: 0;
 	position: absolute;
 	top: 50%;
	width: 80%;
 	-ms-transform: translateY(-50%);
 	transform: translateY(-50%);
}

#hero h2, #hero h3 {
	color: white;
}

.thirdWidthBox {
	float: left;
	display: block;
	width: 33%;
	background-color: white;
	text-align: center;
}

.thirdWidthBox div {
	padding: 10px;
}

.featureBox {
	padding: 50px;
	font-size: 18px;
	line-height: 140%;
	text-align: left;
	clear: both;
}

.videoLoginBox {
	padding: 30px;
	font-size: 24px;
	line-height: 140%;
	text-align: center;
}

.fullWidthVideoBox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom: 40px;
}

.fullWidthVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius: 10px;
}

.featureBox h2 {
	text-align: left;
	margin-bottom: 50px;
}

.rightFeatureImage {
	float: right;
	margin-left: 50px;
	margin-bottom: 50px;
	box-shadow: 0px 8px 15px 5px rgba(0, 0, 0, 0.25);	
	width: 50%;
	border-radius: 10px;
}

.leftFeatureImage {
	float: left;
	margin-right: 50px;
	margin-bottom: 50px;
	box-shadow: 0px 8px 15px 5px rgba(0, 0, 0, 0.25);
	width: 50%;
	border-radius: 10px;
}

#innerContent .leftFloatContent h3, #innerContent .rightFloatContent h3 {
	color: black;
	text-transform: uppercase;
	text-align: left;
}

.rightFloatContent, .leftFloatContent {
	text-align: left;
}

.brochureImage {
	float: none;
	width: 350px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.brochureText {
	text-align: center;
}

.clearBoth {
	clear: both;
}

.separator {
	border-top: 1px solid #314f5a;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
}
